.slider-nav2 .item {
	padding: 10px;
}
.media_block {
	width: 60%;
}

.reviews .d-flex {
	align-items: center;
}

.text_block {
	text-align: left;
	width: 40%;
	padding: 50px;
	font-size: 20px;
	text-transform: initial !important;
}

.text_block .subtitle {
	text-align: left;
	text-transform: inherit;
}

.text_block .name {
	font-weight: bold;
}

.media_block > * {
	border-radius: 14px;
	width: 100%;
	height: 380px;
	object-fit: contain;
}

.slider-nav2--arrows button {
	display: flex !important;!i;!;
	position: absolute;
	border: 1px solid #027468;!;
	width: 40px;
	height: 40px;
	justify-content: center;
	align-items: center;
	border-radius: 50%;
}

.slider-nav2--arrows {
	position: absolute;
	width: 100%;
	bottom: 115px;
	margin-left: -25px;
}

.slider-nav2--arrows .next {
	right: 0;
}

.slider-nav2.slick-initialized.slick-slider.slick-dotted {
	margin: 30px 50px;
}

@media (max-width: 767px) {

.slider-nav2--arrows {
	bottom: 45px;
	margin-left: -15px;
}
}
